/* responsive Queries */


@media only screen and (min-width: 768px) and (max-width: 959px) {
#page-wrap, .footer-widgets{
	width:660px;
}

.pages-nav {
    width: 100%;
}


#Column2nd {
	width:410px;
}


   .article-cpt-area {
  float: right;
  margin-bottom: 10px;
  max-width: 100%;
}





}








/* iphone */

@media only screen and (max-width: 767px) {
	#page-wrap{
	margin-top: 20px;
}


#page-wrap, .footer-widgets{
	width:280px;
}

#Column1st, #Column2nd, #footer {
	width:100%;
}
#footer{
	padding-left:0;
}
#header h1 {
    float: left;
    width: 280px;
}
ul.gallery li {
	margin:0 5px 5px 7px;
}

nav{
	text-align: center;
	padding-bottom:10px;
/*	float:left;*/
}
nav li{
	float:left;
	width:240px;
	margin:0;
	padding:0 0 12px 0;
}



.pages-nav {
    width: 100%;
}
.pages-nav li:before {
    color: #D20202;
    content: "";
}
.pages-nav #qtranslate-chooser li:before {
    color: #D20202;
    content: "";
}

.current_page_parent a, .current-menu-item a {
  color: #000;
}

.pages-nav .lang-en a, .pages-nav .lang-he a {
  color: yellow;
}

.pages-nav li {
    margin: 0 0 10px 15px;
    padding: 0;
}

.pages-nav li a {
  padding: 2px 20px;
}


nav a{
	width:100%;
	height:26px;
	line-height:26px;
	display:block;
	padding:0;
	background:#D20202;
	color:#fff;
}
nav a:hover, nav a:active{
	background:#333;
	text-decoration:none;
}

.caption-contain {display: none;}


#footer {  padding-bottom: 50px;}
#footer li {
    width: 100%;
}





 nav ul     { display: none; }
nav select {
  border: 1px solid #999999;
  direction: ltr;
  display: inline-block;
  margin-top: 30px;
 width: 278px;
}
   
   
   .pages-nav {
  display: none;
}  





   .article-cpt-area {
  float: right;
  margin-bottom: 10px;
  max-width: 100%;
}

a.current-nav {
  border-bottom: 8px solid #D20202;
  color: #D20202;
  display: block;
  margin-bottom: 5px;
  padding-bottom: 2px;
}

 #header {
  margin-bottom: 10px;
}

.member-small {
  float: right;
}


.we-did {
  float: right;
  font-size: 18px;
  margin-right: 0;
  margin-top: 20px;
  max-width: 280px;
  width: 100%;
}


.flex-direction-nav a {
  top: 28% !important;
  margin: -40px -20px 0 !important;;
}


.works-cat-nav {
  font-size: 16px;
}

.category-nav-area h5 {
  margin-left: 5px;
}


.portfolio-main-nav li {
  float: none;
  margin-bottom: 10px;
  margin-left: 0;
}

li.history {
  float: none;
  width: 100%;
}


#portfolio-wrap li {
  margin-bottom: 15px;
  margin-left: 0;
  width: 100%;
}

#portfolio-wrap li img {
  height: auto;
  width: 100%;
}

.cpt-article {
  padding-bottom: 50px;
}

.single-cpt img {
  margin-bottom: 10px;
  max-width: 295px;
  width: 100%;
}

.single-cpt p {
  margin-bottom: 10px;
  max-width: 300px;
}


#iview div.iview-directionNav {
  top: 35%;
}


.tag-cloud, .work-categories {
  top: 140px;
}


#customers-wrap li {
  float: right;
  height: 100px;
  margin-bottom: 20px;
  text-align: center;
  width: 49%;
}




#sidebar-about {
  float: left;
  font-size: 18px;
  line-height: 20px;
  margin-top: 10px;
  max-width: 100%;
  width: 100%;
}

.studio-pic {
  border-top: medium none;
  padding-top: 30px;
}


#sidebar-about h3 {
  border-top: 1px solid #999999;
  font-size: 20px;
  margin-top: 20px;
  padding-top: 20px;
}

.about-main {
  border-left: 0 none;
}


.open-members li {
  margin-bottom: 30px;
}


.about-text {
  border-left: medium none;
  height: auto;
  width: 100%;
}

.social-logos {
  display: none;
}

ul.member-text-all {
  margin-right: 0;
}

.contact-btn {
  margin: 0 0 20px;
}

#sidebar-contact {
  float: right;
  margin-top: 20px;
  max-width: 100%;
  width: 100%;
}

#sidebar-contact .map p {
  display: none;
}

.contact-btn {
  margin: 20px 0;
}

#sidebar {
  float: right;
  max-width: 100%;
  width: 100%;
}

.side-archive {
  width: 100%;
}

.nav-box-prev {
  width: 100%;
}

.nav-box-next {
  margin-bottom: 40px;
  width: 100%;
}

.side-archive {
  margin-top: 30px;
}

.form-text-area textarea {
  width: 100%;
}


.category-nav-area h5 span.fields, .category-nav-area h5 span.media {
  /*padding: 3px 8px 4px;*/
}



.single-top h2 {
  width: 100%;
}

#single-portfolio-nav {
  margin-bottom: 20px;
  width: 100%;
}

.side-archive {
  display: none;
}

#sidebar {
    float: none;
}

.entry-content {
  margin-bottom: 30px;
}

.column-cat {
  width: auto;
}


.icons li {
  min-height: 30px;
}

.single-top-article h2 {
  max-width: 220px;
  padding-left: 50px;
}


}















/* tablet */

@media only screen and (min-width: 480px) and (max-width: 767px) {
#page-wrap, .footer-widgets{
	width:420px;
}
#Column1st, #Column2nd, #footer {
	width:100%;
}
#footer{
	padding-left:0;
}

#header h1 {
  width: 420px;
}

ul.gallery li {
	margin:0 0 5px 10px;
}

nav{
	text-align: center;
	padding-bottom:10px;
	float:none;
}
nav li{
	display:inline-block;
	margin:0 10px;
	width:auto;
	float:none;
}

.pages-nav {
    width: 100%;
}
.pages-nav li:before {
    color: #D20202;
    content: "";
}
.pages-nav #qtranslate-chooser li:before {
    color: #D20202;
    content: "";
}

.current_page_parent a, .current-menu-item a {
  color: #000;
}

.pages-nav .lang-en a, .pages-nav .lang-he a {
  color: yellow;
}

.pages-nav li {
    margin: 0 0 0 25px;
    padding: 0;
}


.pages-nav li:nth-child(3n+3) {
    margin-left: 0;
}


.pages-nav li a {
  padding: 2px 24px;
}


nav a {
  background: none repeat scroll 0 0 #D20202;
  height: 26px;
  line-height: 26px;
  margin-bottom: 10px;
  width: 75px;
}

nav a:hover, nav a:active{
	background:#333;
	text-decoration:none;
	color: #fff;
}





 nav ul     { display: none; }
 
nav select {
  border: 1px solid #999999;
  direction: ltr;
  display: inline-block;
  margin-top: 30px;
  width: 278px;
} 
   
   .pages-nav {
  display: none;
}


   .article-cpt-area {
  float: right;
  margin-bottom: 10px;
  max-width: 100%;
}

a.current-nav {
  border-bottom: 8px solid #D20202;
  color: #D20202;
  display: block;
  margin-bottom: 5px;
  padding-bottom: 2px;
}

 #header {
  margin-bottom: 10px;
}

.member-small {
  float: right;
}


.we-did {
  float: right;
  font-size: 18px;
  margin-right: 0;
  margin-top: 0;
  max-width: 280px;
  width: 100%;
}

.flex-direction-nav a {
  top: 34% !important;
}

.category-nav-area h5 {
  margin-left: 40px;
}

.side-archive {
  display: none;
}

#sidebar {
    float: none;
}

}